Subject: Continue IBD Chat Audit for the week (25st Jan - 27th Jan 2013)
From: Subir Chakma <[email-masked]>
To: "G. Krishna Chandra" <[email-masked]>
Cc: Moringathem Ramananda Singh <[email-masked]>
Date: Mon, 28 Jan 2013 10:11:16 +0530 (IST)

Can you explain on below feedbacks on your chats? 

	

[01:04:14] 	

info: Your Issue ID for this chat is LTK527088267325X 	

[01:04:16] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[01:04:21] 	

Kevin : Hi there 	

[01:04:26] 	

Alana: hi 	

[01:05:55] 	

Alana: I entered the PCH sweepstakes on January 1, but I never received credit for it. 	

[01:06:05] 	

Kevin : Please wait one moment while I access your account information 	

[01:15:56] 	

Kevin : InboxDollars Sweepstakes 	

[01:18:06] 	

Alana: Publisher Clearing House Sweepstakes for $5,000 a week for life. 	

[01:18:34] 	

Kevin : Please click on that link 	

[01:19:01] 	

Alana: ok 	

[01:19:24] 	

Kevin : Is there anything else I may help you with today? 	

[01:19:54] 	

Alana: what am I supposed to do with that link 	

[01:20:30] 	

Kevin : you got to know what is sweepstake 	

[01:21:37] 	

Alana: Featured Deals: Publisher's Clearing House enter to win $5,000 a week for life. earn $1.00. I entered that and never got the dollar for entering 	

[01:23:29] 	

Kevin : when did you enter it / 	

[01:23:32] 	

Kevin : ? 	

[01:23:51] 	

Kevin : are we connected ? 	

[01:23:54] 	

Alana: January 1, 2013 	

[01:27:09] 	

Alana: I entered January 1, 2013 	

[01:28:47] 	

Kevin : We always try to maintain transparency in our dealings and our effort always is to initially try to provide a solution at our end. However, in this case a resolution at my end is not possible, and I will need to escalate the case to our Resolution Center. Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	

[01:29:03] 	

Alana: ok 	

[01:29:39] 	

Alana: thank you 	

[01:30:00] 	

Kevin : Please add the email address: [email-masked] to your email safe list to ensure you receive their response. 	

[01:30:34] 	

Kevin : Please wait for the response from our relevant department , they will contact you via email 	

[01:31:28] 	

Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Feedback: why did you escalate this chat, member is simply looking for Publisher Clearing House credits ???? 

----------- 

	

[00:24:50] 	

info: You are now chatting with 'Kevin ' 	

[00:24:50] 	

info: Your Issue ID for this chat is LTK527087744264X 	

[00:24:53] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[00:24:56] 	

Kevin : Hi there 	

[00:25:47] 	

Roeun: I was wanting to ask how do you become an advertiser/ the person who sends out offers? 	

[00:26:32] 	

Roeun: How can 	

[00:27:11] 	

Roeun: how much does it cost to send out emails with offers? 

Feedback: what happen here, no response from your end... 

	

[01:43:30] 	

info: Please wait for a site operator to respond. 	

[01:43:32] 	

info: You are now chatting with 'Kevin ' 	

[01:43:32] 	

info: Your Issue ID for this chat is LTK527087747439X 	

[01:43:39] 	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[01:43:43] 	

Kevin : Hi there 	

[01:44:51] 	

Yehudhe: HELLO 	

[01:46:09] 	

Yehudhe: Are you there? 

Feedback: and again, are you sleeping?? 

------ 

	

	

info: Your Issue ID for this chat is LTK527087747500X 	

	

Kevin : Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

	

Kevin : Hi there 	

	

[email-masked]: hi 	

	

Kevin : thank you for being a value member 	

	

Kevin : We will looking forward in future to have a option for paypal 	

	

Kevin : I appreciate for being a value member 	

	

[email-masked]: cool,how far away is that? 	

	

Kevin : I am not sure about the exact date line , if we have then we will let you know . 	

	

[email-masked]: and my other question? 	

	

Kevin : yes please 	

	

[email-masked]: is inbox dollars going to re-connect with the game site winster.com??? 	

	

Kevin : I am sorry we do not have that information , 	

	

[email-masked]: ok, thanks! are we done now? 	

	

Kevin : yes 	

	

Kevin : Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 	

	

info: Chat session has been terminated by the site operator. 

Feedback: whoever said we will have an option for paypal in future? Avoid silly response! 

Rgds Subir